#
# /etc/atm/atmsigd.conf - ATM signalling daemon configuration file
#

debug {
    level warn
    log /var/log/atm/atmsigd.log
    dump /var/tmp
    trace 100		
}

#sig uni30
#entity 0.0.5 { mode user default }
#entity 1.0.5 { mode user route +1 }
